<!DOCTYPE html>
<html lang="es">
    <head>
        <script src=""></script>
    </head>
    <body>
        
    </body>
    <script>
        let prueba1= new Inmueble("carrer Maladeta","20","100000","hshushahsadh","nuevo","uuuuu","1990")
        console.log(prueba1)
    </script>

</html>